.promotions-slider-section {
  width: 100%;
  display: flex;
  align-items: stretch;
}
.promotions-slider-section .section__inner {
  width: 100%;
  display: flex;
  align-items: stretch;
}
.promotions-slider-section .section__content {
  width: 100%;
  display: flex;
  align-items: stretch;
}
.promotions-slider-section .swiper--main {
  padding: 0 0.6rem;
  width: 100%;
}
.promotions-slider-section .swiper--main > .swiper-wrapper {
}
.promotions-slider-section .swiper--main > .swiper-wrapper > .swiper-slide {
  display: flex;
  align-items: stretch;
  width: 100%;
  overflow: hidden;
  position: relative;
  border-radius: 2.4rem;
}
.promotions-slider-section .swiper-controls--main {
  display: none;
}
